{% extends 'base.html.twig' %}

{% block title %}Edit TarifaOptional10{% endblock %}

{% block body %}
    <h1>Edit TarifaOptional10</h1>

    {{ include('tarifa_optional10/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_tarifa_optional10_index') }}">back to list</a>

    {{ include('tarifa_optional10/_delete_form.html.twig') }}
{% endblock %}
